<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.profiler.j2se/1">
    <module_version install_time="1415655305213" last="true" origin="installer" specification_version="1.31.1">
        <file crc="407602391" name="config/Modules/org-netbeans-modules-profiler-j2se.xml"/>
        <file crc="234087573" name="modules/locale/org-netbeans-modules-profiler-j2se_ja.jar"/>
        <file crc="2292178241" name="modules/locale/org-netbeans-modules-profiler-j2se_pt_BR.jar"/>
        <file crc="3573850609" name="modules/locale/org-netbeans-modules-profiler-j2se_ru.jar"/>
        <file crc="1094904897" name="modules/locale/org-netbeans-modules-profiler-j2se_zh_CN.jar"/>
        <file crc="2770920940" name="modules/org-netbeans-modules-profiler-j2se.jar"/>
    </module_version>
</module>
